@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_1888553_z7z95z42rd9.eot?t=1592300962662'); /* IE9 */
  src: url('//at.alicdn.com/t/font_1888553_z7z95z42rd9.eot?t=1592300962662#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAASgAAsAAAAACSQAAARRAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDSAqFEIQbATYCJAMYCw4ABCAFhG0HYBvZB1FUTuJkX2IqMtJdSRNzS8Nj4/s4E67gEfg88WRdSjaFnQa5Af6uB/FOQPHw/H61c5/8UWm7SZG4HU14IpHxjIdCglDMGs0SKdBXK33+dy7/MQxV3iwhqkLSy1H60nSkCIyfZmOngTRLbgAZc3RDepiQuKI24VICU1QYE1/Cph4gMP8PTjiHCCIJ6OwXOVB+WAPQQOq7OFTNPA/Y/GyLy9yDcqFwOEABmrsDu0Fa0BakXDHtQ7zVZT5MoGtdCcvFvpEZcCv0dYF4SDUJ3Am9UoELbVVTcLSI16p2epmuwivv5+OY4Sapmb71xu1eFTr24Dybqwa3HATBcFawp8g4DRTiRaH9EVsQP82mK/8Fu0tAX1tS9lS/4TbOOyTEujv0DcGW/uFlVSIaKO8D9kqisgcWi2CvnkVhb5hFZm+DReUgTy+BuhmweQr8wX/AnrYn9fAz8nDYLsW8duwZgspAIiIIIUJUyzx8ueWlwsGDmwvO1IrtN9FUGJDh74bJeLOjhULCkAgqCiCrVLT1ibIEQwIQoBYIEYSr0aubKtbhW7ah3TvqtpHbHgm0AD1yckml6PGCoC1xvts4WWiTr+a2ZQEzLJNCT8mETS0oh3OD8q40HXH8ak4+nXIBLlQKaiIaE7diDNNASwW72HBW0NG4CIW65wVENucy1d6YA83lpuf59l+qS49iBxZnZYHjbzZg7uKrwx9q1dPPFxOoAJW+WZeA4q0rmjGoduXp0HhsZGWHT342s/W1XG8jzI8tFoBPnx7GDcZ3jToaPBbqbUuY0aJxFeVxv4NdyF4QsLnjd0GkyJ9KBHlbCNE/hfxs+48HwIEmmcpYjcIAv/hf2laKr/yxXybyfDbxjaQ9d+y/stw0aaKtaWU0o3iWRpDZQqipTstiR+vvX0KsTQShr6x0b26PhB77OXZV9hpq9xkELeAdOMD/W3xvO+Z/c+FmUTc/IVo4fzSJlqD2TfNKohP8wbg/LwBWd73LWvC0ex7YigHI39MxVle8yYEA5M/py3/yO3bmJ3Go5csNFfAv+PMj+FdX0lzZvkmO4K8QNOwrikg3NEXqba0UaOxycDOlXWOIf8E99TyUctG4mNC2iCBpWYOsbQNZsKeh6tmFRtsZ6Dql/3TPDGcTpYOT9giEsVNIhv5CNnaNLNgnqJY+oTEOG3TdjNiVPVtBvd0cSwKrSF5HVGFZYpqE1y+dwpqZlnhc5OHnMDdoCFWWVaRT/TiL+RA7jBWtSgiCCGcZ1Eceh9NphnTOklgRZQkh9KbyclL0QWUKy4DXBRwmETAVIluHUAomizijBW/m+6dgGlOahFf0lNnnYJyBTo5UKlPRANkvzzbquZTZhhWaKoJAqFUEx2QgfWDF0kacQfTiRUmYQiiT6BDVNSnHQaSpvGx6ZeYuj0GX/hpNpMhRokYTLd3HmMpUYoKWuhImNRLMdK1bNEkqZb2qt9TU1RNRutO2SgAAAAA=') format('woff2'),
  url('//at.alicdn.com/t/font_1888553_z7z95z42rd9.woff?t=1592300962662') format('woff'),
  url('//at.alicdn.com/t/font_1888553_z7z95z42rd9.ttf?t=1592300962662') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_1888553_z7z95z42rd9.svg?t=1592300962662#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconweibiaoti-:before {
  content: "\e600";
}

.iconhuishou:before {
  content: "\e817";
}

.iconyoujian:before {
  content: "\e64b";
}

.icondan-update:before {
  content: "\e637";
}

.iconyoujian1:before {
  content: "\e67a";
}

